.report-nav {
    //background-color: #fff;
    &__item {
        text-decoration: none;
        display: flex;
        .fs_s;
        .ph_xxs;
        .pv_xs;
        color: var(--c-title);
        .lh_m;
        //& + & {
        //    border-top:1px solid hsla(0,0,0,0.25)
        //}
        &:hover .report-nav__title {
            color: @c-link;
        }
        &_active .report-nav__title {
            color: #fff !important;
        }
    }
    &__index {
        .flex-item_0;
        text-align: right;
        position: absolute;
        right: 100%;
        .mr_xxs;
        opacity:0.35;
    }
    &__title {
        transition: color @duration @easing;
    }
    &__progress {
        position: absolute;
        top: 0.25rem;
        bottom: 0.25rem;
        left: 0;
        //height: 100%;
        width: 100%;
        opacity: 0.25;
    }
    &__item_active &__progress {
        opacity: 1;
    }
}
